@charset 'UTF-8';
@media screen and (max-width: 768px) {


/* === extra === */
.sp-none{
  display: none;
}
.pc-none{
  display: block;
}

/* === style base === */
a:hover{
  text-decoration: none;
}


/* === extra === */
.inner{
  max-width: 96%;
  margin:auto;
}
img{
  max-width: 100%;
}


/* === clearfix === */
.clearfix:after{
  content:" ";
  clear:both;
  display:block;
}

/* === header === */
header{
  border-top: 3px solid #344075;
  border-bottom: 3px solid #344075;
  height: 70px;
  width: 100%;
  position: relative;
  z-index: 9;
}
header h1 img{
  height: 52px;
  width: auto;
}

header .inner{
  display: block;
}
header nav{
  width: 100%;
}
.fixed{
  width: 100%;
  position: fixed;
}
.overray{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 8;
  background-color: #fff;
}
.nav-btn,
.close-btn{
  display: block;
  position: absolute;
  font-size: 36px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #344075;
}
.close-btn{
  display: none;
}
header .gnav ul {
  width: 100%;
  margin: 0;
  display: none;
  background-color: #fff;
  height: auto;
  z-index: 10;
  position: absolute;
  top: 70px;
  left: 0;
}
header .gnav ul li{
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", serif;
  font-size: 1.6rem;
  text-align: left;
  line-height: 2;
  letter-spacing: 1px;
  border-bottom: 1px solid #344075;
}
header .gnav ul li a{
  color: #344075;
  padding: 15px 10px;
  display: block;
}
header .gnav ul li span{
  display:none;
}


/* === footer === */
footer dl.about{
  display: flex;
  justify-content: left;
  width: 96%;
  margin: 0 auto 10px;
  text-align: left;
  font-size: 1.2rem;
}
footer dl.about dt{
  font-weight: bold;
  margin-right: 1%;
  width: 15%;
}
footer dl.about dd{
  width: 82%;
}
footer .ub{
  margin-top: 20px;
}
footer .ub .inner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer nav{
  width: 100%;
}
footer .gnav ul{
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3rem;
  margin-bottom: 10px;
  line-height: 1.5;
}
footer .gnav li{
  width: 100%;
  list-style-type: none;
  margin: 0;
}
footer .gnav a{
  color: #fff;
  margin : 0;
  padding: 10px;
  display: block;
  width: 100%;
  text-align: left;
}
footer .gnav li:after{
  content: none;
}
footer .copyright{
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-top: 1px solid #fff;
  padding: 10px 0 0;
  font-size: 1.3rem;
  width: 100%;
}


/* === mv,title === */
.mv{
  background-image: url(../images/bg.png);
  text-align: center;
  padding: 30px 20px;
}
.mv img{
  height: 200px;
  width: 100%;
  object-fit: cover;
}
.page_title{
  font-size: 2.2rem;
  padding: 30px 0;
}
.page_title span{
  display: block;
  font-size: 1.4rem;
  margin: 15px 0 0;
}
.page_title h1{
  width: 80%;
}


/* === btn === */
.btn{
  text-align: center;
  margin: 30px auto 0;
  width: 100%;
}
.btn a{
  max-width: 90%;
}


/* === content === */
.container{
  padding: 30px 0;
}
.container h2{
  margin: 0 0 30px;
  font-size: 2.4rem;
}
.contents h3,
.contents .alignleft + h3,
.contents .alignright + h3{
  font-size: 2rem;
  color: #000;
  padding-bottom: 2px;
  display: inline-block;
  margin: 0 auto 30px;
  width: 100%;
  text-align: center;
  border-bottom: 0;
}
.contents h3 span{
  position: relative;
}
.contents h3 span:after,
.contents .alignleft + h3 span:after,
.contents .alignright + h3 span:after{
  border-bottom: 2px solid #000;
  position: absolute;
  content:"";
  width: 100%;
  display: inline-block;
  bottom: -6px;
  left: 50%;
  margin-left: -50%;
}
.contents p{
  margin-bottom: 40px;
}
.contents ul,
.contents ol{
  margin: 0 0 30px;
}

.contents table{
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.contents table tr{
  border-top: 1px solid #ccc;
}
.contents table th,
.contents table td{
  padding: 20px 10px;
  vertical-align: middle;
}
.contents table th{
  width: 20%;
}
.contents table td{
  width: 80%;
}
.contents .alignleft{
  float: none;
  margin-right: 0;
}
.contents .alignright{
  float: none;
  margin-left: 0;
}
.contents .alignleft,
.contents .alignright{
  max-width: 100%;
  max-height: 400px;
  height: auto;
  object-fit: cover;
  margin-bottom: 60px;
}


/* RECRUIT */
.recruit .recruit_list{
  display: flex;
  justify-content: space-between;
  width: 96%;
  margin: 0 auto 30px;
  flex-wrap: wrap;
}
.recruit .recruit_list li{
  cursor: pointer;
  border: 1px solid #344075;
  padding: 10px;
  list-style-type: none;
  color: #344075;
  transition: .3s;
  font-size: 1.2rem;
  margin: 0;
  width: 30%;
  text-align: center;
}
.recruit .recruit_list li.on{
  background-color: #344075;
  color: #fff;
}
.recruit p{
  margin: 20px 0;
}
.recruit .btn{
  margin: 60px 0 0;
}
.tab{
  display: none;
}
.tab_on{
  display: block;
}


/* SERVICE */
.sec_service section{
  flex-wrap: wrap;
  border-bottom: 1px solid #ccc;
  padding: 40px 0;
}
.sec_service section img{
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.sec_service section div{
  width: 100%;
}
.sec_service section:nth-child(2n){
  flex-direction: row;
}
.sec_service section:last-of-type{
  border: none;
}
.sec_service section h3{
  text-align: center;
  margin: 20px 0;
}


/* NEWS */
.sec_news ul:before{
  width: 30%;
}
.sec_news li a{
  flex-wrap: wrap;
}
.sec_news li a span.date{
  width: 100%;
  margin: 0 2% 8px 0;
}
.sec_news li a span.title{
  width: 95%;
}
.sec_news li a:before{
  width: 30%;
}

/* contact */
.contents input,.contents textarea{
  box-shadow: none;
  border: 1px solid #ccc;
  padding: 5px;
}
.contact table tr{
  border:none;
}
.contact table th{
  width: 100%;
  display: block;
  background-color: #eee;
  border: none;
}
.contact table td{
  width: 100%;
  display: block;
  border: none;
}
.contact table td .wpcf7-list-item{
  display: block;
  margin: 5px 0;
}
.contact table td input[type="text"],
.contact table td input[type="email"],
.contact table td textarea{
  width: 100%;
}
.contact input[type="submit"]{
  width: 80%;
}


/* paging */
.paging .inner{
  display: flex;
  justify-content: center;
}
.paging .inner div{
  margin: 0 10px;
}
.paging a{
  font-size: 1.3rem;
}

.wp-pagenavi a, .wp-pagenavi span{
  margin: 0 20px;
  padding: 5px 25px;
  position: relative;
}
.previouspostslink:before{
  width: 8px;
  height: 8px;
  border-top: 1px solid #609ac0;
  border-right: 1px solid #609ac0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  position: absolute;
  display: block;
  content:"";
  top: 50%;
  left: 10px;
  margin-top: -4px;
}
.nextpostslink:after{
  width: 8px;
  height: 8px;
  border-top: 1px solid #609ac0;
  border-right: 1px solid #609ac0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  display: block;
  content:"";
  top: 50%;
  right: 10px;
  margin-top: -4px;
}

}


